$newline never

If a course participates in a central allocation, you will usually #
lose some permissions that you would normally have.

<br>

For details see: #

^{modal (toWidget (mr MsgMenuAllocationInfo)) (Left (SomeRoute InfoAllocationR))}
